Skip site navigation (1) Skip section navigation (2)

Re: [HACKERS] upper and lower doesn't work with german

From: Vincent(dot)Gaboriau(at)answare(dot)fr
To: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
Cc: "'pgsql-admin(at)postgresql(dot)org'" <pgsql-admin(at)postgresql(dot)org>
Subject: Re: [HACKERS] upper and lower doesn't work with german
Date: 2001-11-29 09:01:45
Message-ID: 3C05F979.ED76D96D@answare.fr (view raw or flat)
Thread:
Lists: pgsql-adminpgsql-hackerspgsql-novice

Tom Lane a écrit :

> Vincent(dot)Gaboriau(at)answare(dot)fr writes:
> >> Er ... *what* version did you say you were running?  That doesn't look
> >> like a 7.1 pg_control to me.
>
> > No, I have an 7.0.2 on Linux Mandrake 7.2.
>
> Time to update then.  7.0 doesn't freeze the LC_COLLATE setting at
> initdb, which means that you can corrupt your indexes by starting the
> postmaster with different LC settings at different times.  Which is
> depressingly easy to do.

Ok! And does the new version correct my character sequences error?



In response to

Responses

pgsql-novice by date

Next:From: James ReidDate: 2001-11-29 10:20:41
Subject: spatial index
Previous:From: Tom LaneDate: 2001-11-28 17:13:29
Subject: Re: [HACKERS] upper and lower doesn't work with german

pgsql-hackers by date

Next:From: Cyril VELTERDate: 2001-11-29 10:25:52
Subject: Re: Second call for platform testing
Previous:From: Luis AmigoDate: 2001-11-29 07:58:01
Subject: Re: Call for platform testing

pgsql-admin by date

Next:From: Tom LaneDate: 2001-11-29 14:24:33
Subject: Re: [HACKERS] upper and lower doesn't work with german
Previous:From: Leong, FushanDate: 2001-11-28 22:56:45
Subject: how often should I run Vacuum

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group